Subject: to be done

From: Thomas Roessler <[email-masked]>
Date: Tue, 26 Jan 1999 22:49:33 +0100

Since things don't look like we are ever getting the minutes from
the IETF meeting, I'd like to give a push for some work which should
be done by this WG.

- Revise RFC 2015.  I'm hearing that the agreement in Orlando was to
  do some small changes.  While this isn't interesting or anything,
  it should be done.

- Define a multiple signature protocol. There are essentially two
  possible paths to go.  On the one hand, we may define a
  multipart/mixed protocol as suggested by Michael Elkins, or we may
  just extend the current multipart/signed.  Personally, I'm in
  favor of the fist approach.

tlr
-- 
Thomas Roessler · 74a353cc0b19 · dg1ktr · http://home.pages.de/~roessler/
     2048/CE6AC6C1 · 4E 04 F0 BC 72 FF 14 23 44 85 D1 A1 3B B0 73 C1
> Hi!  I'm Signature Virus 99!  Copy me into your signature and join the fun!